﻿.sellerswiper{position:relative}
.sellerswiper .swiper-wrapper{flex-wrap:nowrap;justify-content:flex-start}
.sellerswiper .swiper-pagination{position:static;margin-top:15px;}
.seller-btn>div{position:absolute;width:40px;height:40px;top:50%;margin-top:-60px;display:flex;align-items:center;justify-content:center;cursor:pointer;border-radius:5px;background:rgba(255 255 255 / 80%);color:var(--fontcolor);z-index:2;transition:.3s;opacity:0;}
.seller-btn>.seller-prev{left:30px;}
.seller-btn>.seller-next{right:30px;}
.seller-btn>.seller-next i{transform:rotate(180deg)}
.sellerswiper:hover .seller-btn>.seller-prev{left:10px;opacity:1}
.sellerswiper:hover .seller-btn>.seller-next{right:10px;opacity:1}
.sellerswiper .swiper-slide{margin-bottom:0}